# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ameba
pkgbase = ameba
xdata = pkgtype=pkg
pkgver = 1.6.4-1.1
pkgdesc = A static code analysis tool for Crystal
url = https://github.com/crystal-ameba/ameba
builddate = 1781203745
packager = CachyOS <admin@cachyos.org>
size = 13223860
arch = x86_64_v4
license = MIT
depend = glibc
depend = gc
depend = pcre2
depend = libgcc
depend = libyaml
makedepend = crystal
makedepend = shards
